echo Loading DoD ClanMatch Config File

//ClanBase Class Limits
mp_limitalliesgarand 3
mp_limitalliescarbine 3
mp_limitalliesthompson 3
mp_limitalliesgreasegun 3
mp_limitalliesspring 1
mp_limitalliesbar 2
mp_limitallies30cal 1
mp_limitaxiskar 3
mp_limitaxisk43 3
mp_limitaxisscopedkar 1
mp_limitaxismp40 3
mp_limitaxismp44 2
mp_limitaxisfg42 1
mp_limitaxisfg42s 1
mp_limitaxismg34 1
mp_limitaxismg42 1
mp_limitbritassault 3
mp_limitbritlight 3
mp_limitbritmg 2
mp_limitbritsniper 1

//ClanMatch Settings
mp_fadetoblack 1
mp_tkpenalty -1
mp_clan_timer 10
sv_alltalk 0

//Pause standard Plugins
amxx pause scrollmsg.amxx
amxx pause imessage.amxx
amxx pause nextmap.amxx
amxx pause mapchooser.amxx
amxx pause timeleft.amxx
amxx pause statssounds.amxx


//Pause custom Plugins
amxx pause dod_hpk.amxx
amxx pause dod_mapcfg.amxx
amxx pause dod_teammanager.amxx
amxx pause dod_afkmanager.amxx


//Disable DoD Stats
amx_statscfg off EndPlayer
amx_statscfg off EndTop15
amx_statscfg off SayStatsAll
amx_statscfg off SayTop15
amx_statscfg off SayRank
amx_statscfg off SayStatsMe
amx_statscfg off ShowAttackers
amx_statscfg off ShowVictims
amx_statscfg off ShowKiller
amx_statscfg off KillerHp
amx_statscfg off SayHP
amx_statscfg off SayFF
amx_statscfg off MultiKill
amx_statscfg off MultiKillSound
amx_statscfg off KnifeKill
amx_statscfg off KnifeKillSound
amx_statscfg off GrenadeKill
amx_statscfg off GrenadeSuicide
amx_statscfg off HeadShotKill
amx_statscfg off HeadShotKillSound
amx_statscfg off KillingStreak
amx_statscfg off KillingStreakSound
amx_statscfg off DoubleKill
amx_statscfg off DoubleKillSound
amx_statscfg off BulletDamage
amx_statscfg off TAInfo
amx_statscfg off RoundScore
amx_statscfg off EndRoundStats
amx_statscfg off GreCatch
amx_statscfg off GreCatchSound
amx_statscfg off EnemyGreKill
amx_statscfg off EnemyGreKillSound
amx_statscfg off LeadSounds
amx_statscfg off MortarKill